﻿@charset "utf-8";
/* CSS Document */

ul, li {
    margin: 0px;
    padding: 0px;
}

@font-face {
    font-family: "Lato-light";
    src: url(../fonts/lato-light.ttf);
}

@font-face {
    font-family: "lato-bold";
    src: url(../fonts/lato-bold.ttf);
}

@font-face {
    font-family: "lato";
    src: url(../fonts/lato-regular.ttf);
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #6d6d6d;
}

.nav-menu-tp {
    background-color: #fff;
    border: 0;
    box-shadow: 0px 3px 2px #c5c5c5;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    border-top: 3px solid #435968;
    font-weight: bold;
}

.nav-menu-tp li a {
    border-top: 3px solid #fff;
}

.navbar-logo {
    padding: 15px 0px;
    display: block;
}

.content {
    min-height: 600px;
}

.nav-menu-tp li {
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}

.nav-footer li {
    display: inline;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

    .nav-footer li + li {
        margin-left: 26px;
    }

.nav-footer-bottom li + li {
    margin-left: 15px;
}

.nav-footer li a {
    color: #6d6d6d;
}

.cont_txt {
    font-size: 14px;
    color: #6d6d6d;
    font-family: 'Open Sans', sans-serif;
    max-width: 215px;
    float: right;
    width: 100%;
}

    .cont_txt span {
        font-weight: bold;
    }

.footer-strip {
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 20px;
}

p {
    font-size: 14px;
    text-align: left;
}

.p_left {
    padding: 30px 0 0 0;
    color: #afafaf;
}

.footer-strip-under {
    padding: 0px 0 0px 0;
}

.footer-bottom {
    background-color: #f0f0f0;
    padding: 27px 0px;
}

    .footer-bottom li {
        font-size: 13px;
    }

        .footer-bottom li a {
            color: #838383838383;
        }

.bt-txt {
    font-size: 13px;
    color: #838383;
}

    .bt-txt span {
        color: #233746;
    }

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0px;
}

.navbar-default .navbar-toggle {
    background-color: #435968;
    border: 0px;
}

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: #435968;
    }

.navbar-toggle {
    margin-top: 28px;
}

i {
    color: #233746;
    font-size: 20px;
    float: left;
}

.nav-menu-tp li .glyphicon {
    float: right;
    margin-left: 4px;
    margin-top: -5px;
    position: relative;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #f2f8f8;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: #f2f8f8;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: #f2f8f8;
    font-weight: bold;
    border-top: 3px solid #435968;
}

.dropdown-menu {
    background-color: #3b5363;
}

    .dropdown-menu li {
        border: 0px;
    }

.nav-menu-tp .dropdown-menu li a {
    border: 0px;
    color: #ffffff;
}

.dropdown-menu .divider {
    margin: 0px;
    background-color: #405b6c;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #6d6d6d;
    background-color: #f2f8f8;
    font-weight: bold;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    color: #6d6d6d !important;
    background-color: #f2f8f8;
    font-weight: bold;
}

.dropdown-submenu > a:after {
    background-image: url(../images/dwn_arrw_2.png);
    width: 33px;
    height: 30px;
    position: absolute;
    right: 0;
    background-repeat: no-repeat;
    border: 0px;
}

.dropdown-submenu.open > a:after {
    background-image: url(../images/dwn_arrw_1.png);
    right: 3px;
}

.nav-menu-tp .dropdown-menu li a {
    padding-top: 15px;
    padding-bottom: 15px;
}

.nav-menu-tp .dropdown-menu {
    padding-top: 30px;
    padding-bottom: 10px;
}

.nav-menu-tp .dropdown-menu {
    background-image: url(../images/drp_dwn.png);
    background-repeat: no-repeat;
    background-position: 53px 0px;
    border: 0px;
    box-shadow: 0px 0px 0px;
    -webkit-box-shadow: 0px 0px 0px;
}

    .nav-menu-tp .dropdown-menu .dropdown-menu {
        left: 100%;
        background-image: none;
        padding-top: 0px;
        padding-bottom: 0px;
        top: 6px;
        border: 0px;
        box-shadow: 0px 0px 0px;
        -webkit-box-shadow: 0px 0px 0px;
        border-radius: 0px;
    }

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: inherit;
}

.navbar-nav > li > .dropdown-menu {
    border-radius: 0px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #6d6d6d;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #6d6d6d;
}

.navbar-nav > li > a {
    cursor: pointer;
    padding: 10px;
}

p.sn_txt1 {
    font-size: 13px;
    text-transform: uppercase;
    padding-left: 4px;
}

p.sn_txt2 {
    font-size: 30px;
    line-height: 30px;
}

p.sn_txt3 {
    font-size: 13px;
    color: #6d6d6d;
    padding-left: 4px;
}

.mr-left {
    padding-left: 10px;
}

    .mr-left p {
        margin-bottom: 0px;
    }

.text-left img {
    margin-top: 4px;
}

.footer-logo img {
    width: 100%;
}

#bgVideo {
    width: 100%;
    margin-top: -280px;
}

.bottom_banner {
    position: absolute;
    bottom: 148px;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99;
}

.banner {
    position: relative;
}

.bottom_banner p {
    font-size: 14px;
    text-align: center;
    color: #ffffff;
    padding-top: 9px;
    margin-bottom: 0px;
}

.bottom_banner {
    text-align: center;
}

    .bottom_banner img {
        max-width: 110px;
    }

.img-sp {
    margin-top: 10px;
    position: relative;
    z-index: 99;
}

.content-inside {
    position: relative;
    margin-top: -29px;
    z-index: 98;
    color: #fff;
    background-position: center;
    background-size: cover;
}


.txt-cont h1 {
    font-size: 35px;
    font-family: "Lato-light";
}

    .txt-cont h1 span {
        font-size: 17.5px;
        display: block;
    }

.txt-cont p {
    margin: 16px 0px 5px;
    font-family: "Lato-light";
    font-size: 17.5px;
}

.txt-cont a {
    background-color: #f89800;
    color: #fff;
    padding: 10px 25px;
    border-radius: 2px;
    margin-top: 20px;
    display: block;
    float: left;
    font-size: 14.5px;
    font-family: "lato-bold";
}

.txt-cont {
    margin-top: 40px;
}

    .txt-cont a:hover {
        background-color: #eba02a;
        text-decoration: none;
    }

.content_2 .txt-cont h1 {
    color: #000;
}

.content_2 .txt-cont p {
    color: #000;
}

.content_4_ins {
    min-height: 286px;
    background-color: #e7e7e7;
    position: relative;
    margin-top: -29px;
    z-index: 98;
    color: #5d5d5d;
    padding: 77px 0px;
}

    .content_4_ins h1 {
        font-size: 27px;
        font-family: "lato-bold";
    }

    .content_4_ins p {
        font-size: 17px;
        font-family: "lato-bold";
        color: #909090;
    }

    .content_4_ins input {
        background-color: transparent;
        border: 1px solid #b9b9b9;
        padding: 13px 10px;
        outline: none;
        width: 100%;
    }

.cd-hero-slider li {
    list-style-type: none;
}

.content_4_ins input[type=submit] {
    background-color: #f89800;
    font-family: "lato-bold";
    text-transform: uppercase;
    color: #fff;
    font-size: 18.5px;
    padding: 10px 0;
    border: 0;
    border-radius: 0px;
}

    .content_4_ins input[type=submit]:hover {
        background-color: #eba02a;
        text-decoration: none;
    }

.txt_bx_main {
    padding-top: 10px;
}

.banner {
    min-height: 606px;
    background-size: cover;
    background-position: center;
    margin-top: 91px;
}

.footer-logo {
    position: relative;
    margin-top: -20px;
    z-index: 999;
}

.video-link {
    background: url(../images/watch-btn.png) no-repeat;
    width: 253px;
    height: 62px;
    display: block;
    float: right;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    line-height: 1;
    width: 100%;
}

.banner {
    min-height: 606px;
}

.carousel-inner > .item > img {
    min-height: 606px;
    object-fit: cover;
    -moz-object-fit: cover;
    -o-object-fit: cover;
    -ms-object-fit: cover;
}

.con-inside {
    margin-top: 91px;
}

.navbar-toggle {
    margin-right: 0px;
}

.content_4_ins_inner {
    margin-top: 0px;
}

.vsp_txt {
    font-size: 18px;
    line-height: 24px;
    color: #353535;
}

.content-buy {
    padding: 20px 0px;
}

.who_portion_a {
    min-height: 475px;
    background-size: cover;
    background-position: center;
}

.who_portions h1 {
    font-size: 35px;
    text-align: left;
    font-family: "lato";
    margin-bottom: 15px;
}

.who_portions p {
    font-size: 16.5px;
    font-family: "lato";
    margin-bottom: 15px;
}

.who_portion_a h1, .who_portion_a p {
    color: #fff;
}

.small-pap {
    max-width: 595px;
}

.portion_a_ins {
    margin: 77px 0 77px 0;
}

.who_portion_b {
    padding: 85px 0px 60px 0;
}

.who_portion_c {
    min-height: 504px;
}

.txtc_port li {
    list-style-type: disc;
    margin-left: 18px;
}

.txtc_port {
    color: #fff;
    margin-top: 100px;
}

    .txtc_port p {
        margin-bottom: 0px;
    }

.who_portion_d {
    padding: 0px 0px;
}

    .who_portion_d .ryt_ze {
        padding-top: 90px;
    }

.who_portion_e {
    min-height: 561px;
}

.ov_txt p {
    color: #fff;
    margin: 0px;
}

.ov_txt {
    padding-top: 279px;
}

.content-buy-location {
    background-color: #f5f5f5;
    padding: 64px 0px;
}

    .content-buy-location h1 {
        color: #273b4a;
        margin-top: 0px;
        margin-bottom: 0;
    }

    .content-buy-location p {
        color: #273b4a;
        font-size: 18px;
    }

    .content-buy-location input {
        border-radius: 0px;
    }

    .content-buy-location .form-control {
        height: auto;
        padding: 16px 12px;
    }

    .content-buy-location .btn {
        display: inline-block;
        padding: 16px 23px;
        border-left: 0px;
    }

    .content-buy-location i {
        color: #828282;
    }

    .content-buy-location .mbh {
        margin-top: 6px;
    }

.who_portion_c {
    background-size: cover;
}

.who_portion_e {
    background-size: cover;
}

.google-maps {
    position: relative;
    padding-bottom: 56%;
    height: 0;
    overflow: hidden;
}

    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

.banner_gurantee h1 {
    font-size: 44px;
    color: #233746;
}

.banner_gurantee .gurant_lft {
    margin-top: 60px;
}

.banner_gurantee {
    padding: 30px 0 90px 0;
}

.hw_it_wrks {
    background-color: #e5e5e5;
    padding: 40px 0;
}

    .hw_it_wrks h1 {
        font-weight: normal;
        color: #353535;
    }

.one_numb {
    font-size: 38px;
    color: #353535;
    font-family: "Lato-light";
    margin: 17px 0 0 0;
}

.bullet_wid_line {
    background-color: #595959;
    height: 6px;
}

.bullet_wid_out {
    position: relative;
    margin: 22px 0px 30px 0px;
}

    .bullet_wid_out .img_rnd {
        position: absolute;
        top: -9px;
        z-index: 99l;
        width: 100%;
        left: 0;
        right: 0;
    }

.img-m {
    height: 134px;
    position: relative;
    text-align: center;
    width: 100%;
}

    .img-m img {
        vertical-align: bottom;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        z-index: 999;
    }

.txt-cont a.mr_40 {
    margin-top: 40px;
}

.gurant_buy {
    padding: 40px 0px;
}

h2 {
    color: #353535;
    font-size: 25px;
    text-transform: uppercase;
}

.gurant_buy h2 {
    background-image: url(../images/one_numb.png);
    background-repeat: no-repeat;
    font-family: "lato-bold";
    padding-left: 83px;
    line-height: 45px;
    margin-bottom: 30px;
}

.gurant_buy p {
    font-size: 17.5px;
    color: #353535;
}

.right-fields {
    padding: 16px 0 0 0;
}

.fileUpload {
    position: relative;
    overflow: hidden;
    float: left;
    margin: 10px 0px;
    background-color: #f89800;
    color: #fff;
    border: 0px;
    font-size: 18px;
    padding: 9px 30px;
    border-radius: 3px;
}

    .fileUpload:hover, .fileUpload:focus {
        background-color: #f4a426;
    }

    .fileUpload input.upload {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        padding: 0;
        font-size: 20px;
        cursor: pointer;
        opacity: 0;
        filter: alpha(opacity=0);
    }

.file-o {
    background-color: transparent;
    border: 1px solid #878787;
    padding: 10px 10px;
    color: #878787;
    background-color: #fff;
}

.space10 {
    margin: 10px 0px;
}

.space20 {
    margin: 20px 0px;
}

.gurant_photo {
    padding: 40px 0px;
    background-color: #e9e9e9;
}

    .gurant_photo h2 {
        background-image: url(../images/second_numb.png);
        background-repeat: no-repeat;
        font-family: "lato-bold";
        padding-left: 83px;
        line-height: 45px;
        margin-bottom: 30px;
    }

    .gurant_photo p {
        font-size: 16.5px;
        color: #353535;
    }


.gurant_card {
    padding: 30px 0px 40px 0px;
    background-color: #f4f4f4;
}

    .gurant_card h2 {
        background-image: url(../images/fourth_numb.png);
        background-repeat: no-repeat;
        font-family: "lato-bold";
        padding-left: 83px;
        line-height: 45px;
        margin-bottom: 30px;
    }

    .gurant_card p {
        font-size: 16.5px;
        color: #353535;
    }


.gurant_form {
    padding: 40px 0px;
}

    .gurant_form h2 {
        background-image: url(../images/third_numb.png);
        background-repeat: no-repeat;
        font-family: "lato-bold";
        padding-left: 83px;
        line-height: 45px;
        margin-bottom: 30px;
    }

    .gurant_form p {
        font-size: 16.5px;
        color: #353535;
        margin-bottom: 3px;
    }

    .gurant_form .form-control {
        margin-bottom: 20px;
    }

    .gurant_form .form-control {
        border-radius: 0px;
        border: 1px solid #878787;
        padding: 5px;
        height: 46px;
    }

.checkbox label {
    font-size: 16.5px;
    color: #353535;
}

.checkbox input {
    zoom: 1.3;
}

.checkbox {
    margin-left: 6px;
}

.gurant_form a {
    color: #00c0ff;
}

    .gurant_form a:hover, .gurant_form a:focus {
        color: #00c0ff;
    }

.gurant_card .checkbox label {
    font-size: 14px;
    color: #767676;
}

.gurant_card .checkbox input {
    zoom: 1;
}

input[type=submit] {
    background-color: #f89800;
    font-family: "lato-bold";
    text-transform: uppercase;
    color: #fff;
    font-size: 17.5px;
    padding: 10px 30px;
    border: 0;
    border-radius: 2px;
}

    input[type=submit]:hover, input[type=submit]:focus {
        background-color: #eba02a;
        color: #fff;
    }

.error {
    border: 1px solid #c9c3b9;
    border-radius: 5px;
    padding: 11px;
    color: #f03232;
    font-weight: bold;
    position: absolute;
    z-index: 9998;
    background-color: #fff;
    top: -33px;
    left: 72px;
}

    .error img {
        margin-right: 10px;
    }

    .error:after {
        content: " ";
        background: url(../images/error_arrow.png) no-repeat;
        width: 31px;
        height: 15px;
        display: block;
        position: absolute;
        bottom: -15px;
        left: 36px;
        z-index: 9999;
    }

.priv_policy h1 {
    color: #233746;
    font-size: 44px;
    margin: 0px;
}

.priv_policy h2 {
    margin-bottom: 0px;
}

.heading {
    background-color: #f7f5f0;
    padding: 30px 0px;
}

.priv_policy p {
    line-height: 25px;
    margin-top: 14px;
}

.wht_priv {
    padding: 30px 0px 40px;
}

.grey_priv {
    padding: 30px 0px 40px;
    background-color: #f4f4f4;
}

.priv_policy p a {
    color: #e59a25;
}

.wht_term {
    padding: 20px 0px 20px;
}

.grey_term {
    padding: 20px 0px 20px;
}

.terms h2 {
    margin-top: 0px;
}

.terms ul {
    counter-reset: item;
}

.terms li {
    display: block;
    margin-top: 10px;
    margin-left: 50px;
    position: relative;
    line-height: 25px;
    margin-top: 14px;
}

    .terms li:before {
        content: counters(item, ".") " ";
        counter-increment: item;
        color: #353535;
        color: #000;
        position: absolute;
        left: 48px;
        z-index: 999;
        left: -25px;
    }

    .terms li ul li:before {
        left: -38px;
    }

.grey_back {
    background-color: #f4f4f4;
}

.grey_back {
    padding-bottom: 0px;
    padding-top: 60px;
}

.product-wht {
    padding: 40px 0px;
    padding-bottom: 0px;
}

.product-grey {
    padding: 40px 0px;
    background-color: #ececec;
    padding-bottom: 0px;
}

h3 {
    color: #353535;
    font-family: "lato-bold";
    font-size: 25px;
}

.product-main p.bl_txt {
    color: #3b6aaa;
    margin-top: 20px;
}

.product-main .col-md-4 {
    padding-top: 30px;
}

.product-bottom {
    background-image: url("../images/product_bottom.png");
    background-size: cover;
    padding: 34px 0px 50px 0px;
}

.pain_main {
    background-image: url("../images/product_bottom_back.png");
    background-size: 100% 100%;
}

    .pain_main .col-md-6 {
        padding-left: 0px;
        padding-right: 0px;
    }

.pain_txt {
    padding: 40px 0px 0px 20px;
}

    .pain_txt b {
        color: #004f9e;
        font-family: "lato-bold";
        font-size: 17px;
    }

    .pain_txt p {
        font-size: 11px;
        color: #353535;
    }

.expl_btn {
    background-color: #23487e;
    color: #fff;
    font-family: "lato-bold";
    padding: 6px 18px;
    margin-top: 16px;
    font-size: 12px;
}

    .expl_btn:hover, .expl_btn:focus {
        color: #fff;
    }

.grey_back .container {
    position: relative;
}

.prduct_h {
    padding-bottom: 50px;
}





.ull li {
    position: static;
}

.i_txt_main h3 {
    color: #004f9e;
    margin-bottom: 20px;
}

.product-wht .container {
    position: static;
}

.product-grey .container {
    position: static;
}

.product-wht .col-xs-12 {
    position: static;
}

.product-grey .col-xs-12 {
    position: static;
}

.product-wht {
    position: relative;
}

.product-grey {
    position: relative;
}

.imgs-left .img-shdw {
    float: left;
    margin-left: 35px;
}

.table td b {
    color: #004e9e;
    font-size: 16px;
}

.wht_txt {
    background-color: #fff;
    padding: 5px 30px;
    margin-bottom: 0px;
}

.grey_txt {
    padding: 10px 30px;
    background-color: #efefef;
    margin-bottom: 0px;
}

.small_txt {
    font-size: 13px;
    color: #004e9e;
    margin-bottom: 10px;
    font-weight: bold;
}

.imgs-left {
    margin-top: 60px;
}

.table {
    border-top: 2px solid #c4c4c4;
    margin-top: 20px;
}

.btn-closr {
    cursor: pointer;
}

.table > tbody > tr > td {
    padding-left: 0px;
}

.block-grid li {
    list-style-type: none;
}

    .block-grid li .info {
        background: #fff;
        position: absolute;
        top: auto;
        left: 0;
        right: 0;
        z-index: 100;
        text-align: left;
        height: 0;
        overflow: hidden;
        -webkit-transition: all 300ms ease;
        transition: all 300ms ease;
    }

.info {
    font-size: 14px;
}

    .info .close_bh {
        height: 50px;
        padding-top: 30px;
        text-align: right;
    }

        .info .close_bh .close__btn {
            background: #21477f url(../images/close_btn.png) no-repeat;
            cursor: pointer;
            float: right;
            display: block;
            height: 42px;
            width: 42px;
        }

.expandItem.active {
    background-color: #fff;
}

.bl_txt {
    min-height: 40px;
}

.block-grid li {
    height: 390px;
}

    .block-grid li:nth-child(3n+4) {
        clear: both;
    }

.who_portions .who_portion_b h1 {
    text-align: center;
}

.col-centered {
    float: none;
    clear: both;
    padding-top: 20px;
    max-width: 805px;
    margin: auto;
}

.who_portions .who_portion_c h1 {
    margin-top: 0px;
}

.who_portions .who_portion_c img {
    margin-top: 20px;
}

.who_portions .who_portion_c p {
    color: #b0b0b0;
    margin-left: 20px;
    margin: 25px 20px;
}

.who_portions .who_portion_c li {
    color: #b0b0b0;
    margin-left: 45px;
}

.plus-list li:before {
    content: "+";
    margin-right: 4px;
    position: absolute;
    left: 0px;
}

.plus-list li {
    list-style-type: none;
    position: relative;
    padding-left: 18px;
    font-size: 15.5px;
    font-family: "lato";
}

.color-way-content {
    padding: 50px 0 0 0;
}

    .color-way-content p {
        font-size: 16.5px;
        font-family: "Lato-light";
        margin-bottom: 15px;
        color: #353535;
    }

    .color-way-content h1 {
        font-size: 38px;
        font-family: "Lato-light";
        color: #353535;
    }

h4 {
    color: #353535;
    font-weight: bold;
    font-family: "lato";
}

.img-div {
    height: 292px;
    position: relative;
    text-align: center;
    width: 100%;
    margin-top: -50px;
}

    .img-div img {
        vertical-align: bottom;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        z-index: 999;
    }

.box-acc {
    min-height: 398px;
}

    .box-acc.active {
        background-image: url("../images/back-box.png");
        background-repeat: no-repeat;
        background-size: 100%;
        padding-top: 0px;
    }

.show-part {
    background-image: url("../images/ellipse.png");
    background-repeat: no-repeat;
    background-position: top center;
}

.txtt-out {
    max-width: 800px;
    margin: auto;
    padding: 0px 0 30px 0px;
}

.content-inside-color {
    min-height: 400px;
    background-position: left;
    background-size: cover;
}

    .content-inside-color .txt-cont {
        margin-top: 99px;
    }

.show-part {
    padding: 100px 0px;
}

.show-part-2 {
    display: none;
}

.show-part-3 {
    display: none;
}

.box-acc {
    cursor: pointer;
}

.txt-cont a:focus, .txt-cont a:visited {
    background-color: #eba02a;
    text-decoration: none;
}

.bck-slide {
    background-image: url(../images/slide_back.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.bck-slide-ins {
    padding: 12.4%;
}

.cd-hero-slider .col-md-6 {
    padding: 0px;
}

.arr {
    background-image: url(../images/slide_arrw.png);
    width: 27px;
    height: 48px;
    position: absolute;
    top: 45%;
    left: -4px;
    z-index: 99;
}

.bck-slide-ins img {
    width: 81%;
}

.cd-slider-nav li {
    display: inline-block;
    width: 23.33%;
    float: left;
    background-color: #f6f6f6;
    padding: 20px 0px;
}

    .cd-slider-nav li + li {
        margin-left: 2%;
    }

.where-to-buy-banner {
    background: url(../images/m10_banner.jpg); 
    background-position: center center; 
    background-repeat: no-repeat; 
    background-size: cover; 
    min-height: 380px; 
    width: 100%;
}


.valspar-fop {
    width: 50%; 
    margin: 120px auto 0px; 
    position: relative;
}
        

@media (min-width: 1400px) {
    .who_portion_c {
        background-size: 100% 100%;
    }

    .who_portion_e {
        background-size: 100% 100%;
    }

    .who_portion_a {
        background-size: 100% 100%;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1068px;
    }
    #content-below-video {
        margin-top: -100px;
    }
    .valspar-fop {
        width: 50%;
    }
}

@media (max-width: 1200px) and (min-width: 992px) {
    .container {
        width: auto;
    }

    .nav > li > a {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 13.5px;
    }

    .valspar-fop {
        margin: 80px auto 0px;
    }
        
    #bgVideo {
        margin-top: -250px;
    }
}

@media (min-width: 992px) {
    .mr-top {
        margin-top: 66px;
    }
    .home-banner {
        background-image: none !important;
    }
    .valspar-fop {
        width: 45%;
    }
}

@media (min-width: 768px) {

    .ull li {
        display: inline-block;
    }

    .product-first {
        padding-top: 80px;
    }

    .prd_vsp_img {
        position: absolute;
        right: 0;
    }

    .navbar-nav > li > a {
        padding-top: 34px;
        padding-bottom: 34px;
    }

    .footer-strip {
        margin-left: 15px;
        margin-right: 15px;
    }

    footer {
        padding: 0px 0 0 0;
        background-color: #fff;
    }

    .navbar-right .dropdown-menu {
        left: 0;
        width: 350px;
    }


    .nav-menu-tp .dropdown-menu .dropdown-menu-1 {
        left: auto;
        right: 100%;
    }

    .nav-menu-tp .dropdown-menu.dropdown-menu-2 {
        right: 0;
        left: inherit;
    }

    .nav-menu-tp .dropdown-menu.dropdown-menu-2 {
        background-position: 288px 0px;
    }

    .nav-footer-bottom {
        float: right;
    }

    body .pad-zero {
        padding: 0px;
    }

    .vsp_txt {
        margin-top: 147px;
    }
}

@media (max-width: 992px) {
    .con-inside {
        margin-top: 85px;
    }

    .banner {
        margin-top: 85px;
    }

    .cont_txt {
        float: none;
        width: 100%;
        margin: auto;
        margin-top: 20px;
    }

    .mr-left {
        max-width: 202px;
    }

    .container {
        width: 100%;
    }

    .mr-top {
        margin-top: 30px;
    }

    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
        padding: 7px 15px 7px 25px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }

    .navbar-nav .open .dropdown-menu {
        padding-top: 0px;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }


    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

        .navbar-collapse.collapse {
            display: none !important;
        }

    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .collapsing {
        overflow: hidden !important;
    }
}

@media (max-width: 992px) and (min-width: 767px) {
    .nav > li > a {
        font-size: 13px;
    }

    .bottom_banner img {
        max-width: 93px;
    }

    .bottom_banner p {
        font-size: 11px;
    }

    .valspar-fop {
        margin: 80px auto 0px;
    }
        
    #bgVideo {
        margin-top: -250px;
    }
}

@media (max-width:880px) and (min-width:768px) {
    .cd-hero-slider {
        height: 415px;
    }
}

@media (max-width: 767px) {
    .cd-slider-nav a {
        padding-top: 0px;
    }

    .accordion {
        margin: 0px 10px;
    }

    .show-part {
        padding: 47px 20px;
        clear: both;
    }

    .color-way-content {
        padding: 50px 0 0 0;
    }

    .img-div {
        margin-top: 0px;
    }

    .block-grid li {
        height: 340px;
    }

    .product-main .col-md-4 {
        margin-top: 45px;
    }

    .i_txt_main {
        padding-bottom: 30px;
    }

    .block-grid li .info {
        overflow: auto;
    }

    .block-grid li {
        clear: both;
        margin-bottom: 30px;
    }

    .banner_gurantee h1 {
        font-size: 28px;
    }

    .gurant_photo .text-right img {
        margin-bottom: 20px;
    }

    .gurant_form .text-right img {
        margin-bottom: 20px;
    }

    .gurant_card .text-right img {
        margin-bottom: 20px;
    }

    .banner_gurantee {
        padding: 0px 0 40px 0;
    }

    .gurant_buy h2 {
        margin-left: 20px;
        line-height: 31px;
        padding-bottom: 15px;
    }

    .gurant_photo h2 {
        margin-left: 20px;
        line-height: 31px;
        padding-bottom: 15px;
    }

    .gurant_form h2 {
        margin-left: 20px;
        line-height: 31px;
        padding-bottom: 15px;
    }

    .gurant_card h2 {
        margin-left: 20px;
        line-height: 31px;
        padding-bottom: 15px;
    }

    .gurant_buy .text-right {
        text-align: left;
    }

    .gurant_photo .text-right {
        text-align: left;
    }

    .gurant_form .text-right {
        text-align: left;
    }

    .gurant_card .text-right {
        text-align: left;
    }

    .who_portion_e {
        min-height: 400px;
        background-size: cover;
    }

    .ov_txt {
        padding-top: 176px;
    }

    .txtc_port br {
        display: none;
    }

    .txtc_port {
        margin-top: 35px;
        margin-bottom: 30px;
    }

    .who_portion_c {
        min-height: 396px;
    }

    .portion_a_ins {
        margin: 30px 0 30px 0;
    }

    .vsp_txt {
        text-align: center;
        padding-top: 20px;
        padding-bottom: 30px;
    }

    .content-buy .img-11 {
        max-width: 304px;
        display: block;
        margin: auto;
    }

    .bottom_banner img {
        max-width: 93px;
    }

    .bottom_banner p {
        font-size: 11px;
    }

    .container {
        width: 100%;
    }

    footer {
        text-align: center;
    }

    .cont_txt {
        margin-top: 20px;
    }

    .nav-footer li {
        line-height: 25px;
    }

    .footer-strip-under {
        padding: 0px 0 0px 0;
    }

    .navbar-toggle {
        margin-right: 0px;
    }

    .navbar-nav .open .dropdown-menu {
        padding-top: 0px;
    }

    .bt-txt {
        text-align: center;
        padding-bottom: 4px;
    }

    .mr-left {
        max-width: inherit;
    }

    .mr-top {
        max-width: 343px;
        margin: 0px auto;
        margin-bottom: 35px;
        margin-top: 30px;
    }

    .text-left img {
        width: 40px;
    }

    p.sn_txt2 {
        font-size: 22px;
    }

    .container {
        padding-left: 0px;
        padding-right: 0px;
    }

    .content_4_ins input {
        margin-top: 10px;
    }

    .content_4_ins {
        padding: 37px 0px;
    }

    .txt-cont p {
        font-size: 16.5px;
    }

    .bottom_banner .col-xs-4 > p + p {
        margin-bottom: 20px;
    }

    .bottom_banner {
        bottom: 27px;
    }

    .banner {
        margin-top: 85px;
    }

    .carousel-caption {
        bottom: 32px;
    }

    .who_portion_b {
        padding: 50px 0px 26px 0;
    }

    .who_portion_d .ryt_ze {
        padding-top: 30px;
    }

    .valspar-fop {
        margin: 80px auto 0px;
    }
        
    #bgVideo {
        margin-top: -160px;
    }
}



@media (max-width:640px) {
    .who_portions h1 {
        font-size: 20px;
    }

    .who_portions p {
        font-size: 15.5px;
    }

    .who_portion_a {
        min-height: inherit;
    }

    .imgs-left .img-shdw {
        float: none;
        margin-left: 0;
        clear: both;
    }

    .cd-hero-slider {
        height: 327px;
    }
    .valspar-fop {
        margin: 45px auto 0px;
    }
        
    #bgVideo {
        margin-top: -145px;
    }
}

@media (max-width:480px) {
    .cd-hero-slider {
        height: 289px;
    }

    .resp_img {
        max-width: 100%;
    }

    .mr-left {
        max-width: 232px;
    }

    p.sn_txt1, p.sn_txt3 {
        font-size: 11px;
    }

    body .txt-cont {
        width: 100%;
    }

    .txt-cont h1 {
        font-size: 26px;
    }

        .txt-cont h1 span {
            font-size: 12.5px;
        }

    .txt-cont p {
        font-size: 12.5px;
    }

    .content-inside {
        min-height: 290px;
    }

    .img-sp {
        width: 27px;
    }

    .content-inside, .content_4_ins {
        margin-top: -13px;
    }

        .content_4_ins h1 {
            font-size: 20px;
        }

        .content_4_ins p {
            font-size: 14px;
        }

    .bottom_banner img {
        max-width: 100%;
    }

    .banner {
        min-height: 501px;
    }

    .mr-top {
        max-width: 266px;
    }

    .carousel-inner > .item > img {
        min-height: 501px;
    }

    .where-to-buy-banner {
        min-height: 290px; 
    }

        
    #bgVideo {
        margin-top: 0px;
    }
}

.cd-slider-nav li img {
    max-width: 100%;
}

.google-maps {
    width: 1200px;
    height: 400px;
    margin: auto;
    padding: 0;
    position: relative;
}


/*STYLES FOR WHERE-TO-BUY MAPS*/
#search {
    display: block;
    width: 100%;
    float: left;
    padding-bottom: 10px;
    font-size: 12px;
    color: #111; }

.search-container {
    position: relative;
    width: 100%;
    float: left; }

#geo { display: none }

    #geo a {
        display: block;
        border-top: solid 1px #ccc;
        border-bottom: solid 1px #ccc;
        border-left: none;
        border-right: none;
        margin-left: 20px; }

#btn-find-me {
    border: none;
    background: #fff url("../images/near_me.png") 0 0 no-repeat;
    height: 43px;
    width: 43px;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 50% 0 0 50%;  }

#search input[type="submit"] {
    border: none;
    background: #fff url("../images/search.png") 0 0 no-repeat;
    height: 43px;
    width: 43px;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 50% 0 0 50%; }

#search input[type="text"] {
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    border-left: none;
    border-right: none;
    background: #fff;
    color: #333;
    font-size: 12px;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 41px;
    text-indent: 15px; }

#search input[type="text"]:focus { outline: none }

#find-me {
    color: #333;
    line-height: 41px;
    height: 41px;
    white-space: nowrap;
    text-align: right;
    padding-right: 50px; }

#search input[type="text"] {
    font-size: 13px;
    color: #333; }

#search input[type="submit"] { cursor: pointer }

#search input[type="submit"],
#search input[type="text"] { float: left }

#switcherButtons { display: none }

#btn-map,
#btn-list {
    width: 50%;
    margin: 0;
    text-align: center;
    height: 40px;
    line-height: 40px;
    float: left;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold; }

.btn { background-color: #333 }

.btn-off { background-color: #666 }

.btn-more { 
    display: none;
    width: 100%;
    margin: 10px 0 10px 0;
    text-align: center;
    height: 40px;
    line-height: 40px;
    float: left;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    background-color: #333; }

#prevPageLink,
#nextPageLink { z-index: 10 }

.result { max-height: 150px }

/* Pagination */

#pagination {
    position: relative;
    height: 80px; }

#pages {
    margin-top: 16px;
    position: relative;
    width: 100%;
    float: right;
    background-colour: #444;
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    border-left: none;
    border-right: none;
    height: 41px; }

    #pages .paging {
        position: relative;
        top: 1px;
        width: 100%; }

    #pages ul {
        height: 30px;
        position: relative;
        top: 13px;
        display: block;
        text-align: center; }

    #pages li {
        display: inline-block;
        float: none;
        text-align: center;
        width: 16px;
        font-size: 14px; }

        #pages li a {
            color: #8f8f8f;
            font-weight: bold;
            text-decoration: none;
            -webkit-transition: color 0.4s;
            -o-transition: color 0.4s;
            -moz-transition: color 0.4s;
            transition: color 0.4s; }

        #pages li a:hover {
            color: #000;
            text-decoration: none; }

    #pages li.current a { color: #000 }

    #pages .prev,
    #pages .next {
        border: none;
        background: #fff url("../images/arrow.png") 0 0 no-repeat;
        display: block;
        height: 43px;
        width: 44px;
        position: absolute;
        top: -1px;
        border-radius: 0 50% 50% 0;
        text-indent: -9999px;
    }

    #pages .next {
        background-position: -43px 0;
        right: 0;
        border-radius: 50% 0 0 50%; }

        #pages .prev a,
        #pages .next a {
            display: block;
            height: 43px;
            width: 43px;
            text-indent: -9999px; }

/* Page items */

#map_canvas {
    display: block;
    height: 512px;
    width: 100%;
    float: left; }

/* resultSet */

#resultSet {
    margin: 0 0 0 0;
    float: right;
    width: 100%;
    display: none; }

#resultSet.showResults { display: block }

#map_canvas.hideMapColumn { display: block }

#map_canvas.showMapColumn { display: block }

#resultSet.hideResultColumn { display: block }

#resultSet.showResultColumn { display: block }

.columnPadding { padding: 0 0 0 15px }

#map_canvas p { margin: 5px 0 }

.result {
    padding: 11px 14px 11px 0;
    position: relative;
    margin-bottom: 0;
    border-top: solid 1px #ccc;
    -webkit-transition: background 0.5s;
    -o-transition: background 0.5s;
    -moz-transition: background 0.5s;
    transition: background 0.5s; }

    .result .btn {
        background: #fff url("../images/list_valspar.png") 0 0 no-repeat;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 2;
        width: 35px;
        height: 35px;
        text-indent: -9999px;
    }

    .result h2 {
        color: #23487e;
        font-size: 14px;
        line-height: 18px;
        width: 190px;
        margin-bottom: 5px; }

        .result h2 em {
            display: block;
            font-style: normal;
            font-size: 11px;
            font-weight: normal;
            text-transform: uppercase;
            position: absolute;
            right: 0;
            top: 39px;
            color: #242424;
            width: 65px;
            text-align: right;
            white-space: nowrap; }

    .result address {
        font-style: normal;
        padding: 0 0 10px 0;
        margin-bottom: 10px;
        line-height: 17px;
        width: 190px;
        color: #515151;
        font-size: 13px; }

    .result .sendtomobile { display: inline }

.result:hover { background-color: #efefef }

.result ul {
    position: relative;
    display: block;
    text-align: left; }

.result li {
    display: inline-block;
    float: none;
    text-align: left;
    font-size: 13px;
    color: #111;
    line-height: 17px;
    margin-right: 15px; }

    .result li a {
        text-decoration: none;
        color: #23487e; }

        .result li a:hover {
            text-decoration: underline;
            color: #23487e; }

.popupUnderline {
    border-top: 1px solid #ccc;
    line-height: 1px;
    height: 1px;
    width: 250px; }

#sendToMobileLink { visibility: visible }

.showPage { display: block }

.hidePage { display: none }

.ui-menu-item {
    font-size: 11px;
    text-align: left; }

.ui-autocomplete {
    max-height: 250px;
    max-width: 400px;
    overflow-y: auto;
    overflow-x: hidden; }

#search_status {
    display: none;
    position: absolute;
    top: 350px;
    left: 33%;
    padding: 10px;
    background: #fff;
    text-align: center;
    border: 1px solid #ccc;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    z-index: 999999; }

#dialog-form,
#dialog-feedback {
    display: none;
    font-size: 13px; }

.ui-widget, 
.ui-widget input, 
.ui-widget select, 
.ui-widget textarea, 
.ui-widget button {
    font-family: Arial,sans-serif;
    font-size: 1em;}

.ui-dialog p { margin: 15px 0 20px 0 }

.ui-dialog label,
.ui-dialog input,
.ui-dialog textarea {
    border: 1px solid #ccc; 
    float: left;
    width: 150px; 
    margin-bottom: 5px;}

.ui-dialog label {
    border: 0 none;
    clear: left;
    width: 80px; }

.ui-dialog #smsForm label { width: 30px;}

.ui-dialog .egNumber {
    clear: left;
    margin: 3px 0 15px 30px;
    font-size: 12px; }


#dialog-message { display: none }

.error {
    color: red;
    display: block;
    font-weight: bold;
    float: left; 
    padding-left: 5px;}

.smsNote { font-size: 11px }

@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi) { 
    #btn-find-me {
        background-image: url("../images/near_me@2x.png");
        background-size: 43px 43px; }

    #search input[type="submit"] {
        background-image: url("../images/search@2x.png");
        background-size: 43px 43px; }

    .result .btn {
        background-image: url("../images/list_valspar@2x.png");
        background-size: 35px 35px; }

    #pages .prev,
    #pages .next {
        background-image: url("../images/arrow@2x.png");
        background-size: 86px 43px; }
}
